header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Devilman
  repository: kara.moe
  conditions:
    tagPresence:
      - 61d9951d-480d-4dd0-96b6-f2ba7a0bca7f
      - 53f4edb2-7295-40a3-bc75-bda0ca485d65
      - 92c39cec-2ab0-4365-b7fe-428e2d2bb1c3
      - 7f32557c-b29b-4424-a497-f76ee7e83288
  actions:
    addTag:
      - tid: da23cc30-fe4f-4b6a-89e4-12cd4fcbd1b9
        type: 18
